JSListPicker module - Feature #514

Would love a column propery that allows you to sort on a column header data: _CL.sort
05/25/2012 11:55 PM - John Michael Parkan

Status: Closed Start date: 05/25/2012
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.0

Browser (if web
client):

Description

History

#1 - 06/30/2012 08:30 PM - Robert Ivens

- Target version set to 1.0

#2 - 06/30/2012 10:59 PM - Robert Ivens
- Status changed from New to Closed

- % Done changed from 0 to 100

Added 2 extra properties

e form.allowHeaderSorting = true/false
¢ form.sortMethod = methodObject

The first allows for clicking on the headers to sort the columns. The second property allows to override the sort event with your own method.

form.sort was already in beta 4

This functionality will be in beta 5
